"Title" = "Seleziona articolo";

/* Title of alert panel when user has selected an application that doesn't appear to be installed correctly. */
"%@ does not appear to be installed correctly." = "%@ non è installato correttamente.";

/* Message in the alert panel when user has selected an application that doesn't appear to be installed correctly. */
"The installation of %@ (located in %@) appears to be incomplete. Reinstalling may fix this problem." = "L'installazione di %@ (in %@) non è completa. Con la reinstallazione potresti risolvere questo problema.";

/* Generic "unknown error has occurred" message */
"An unknown error has occurred." = "Si è verificato un errore sconosciuto.";

/* Title of alert panel when when AspyrDefinitins.plist could not be found */
"An internal error has occurred." = "Si è verificato un errore interno.";

/* Message in the alert panel when AspyrDefinitins.plist could not be found */
"You will not be able to install this software." = "Non potrai installare il software.";
